RubyGems Navigation menu

google-cloud-dlp 0.13.2

google-cloud-dlp is the official library for Cloud Data Loss Prevention (DLP) API.

Versies:

  1. 1.1.1 - May 26, 2020 (16,5 KB)
  2. 1.1.0 - May 21, 2020 (16 KB)
  3. 1.0.0 - May 18, 2020 (16 KB)
  4. 0.15.0 - March 18, 2020 (81,5 KB)
  5. 0.14.0 - March 11, 2020 (76,5 KB)
  6. 0.13.2 - January 23, 2020 (76,5 KB)
Toon alle versies (25 totaal)

Runtime afhankelijkheden (3):

Development afhankelijkheden (5):

  • google-style ~> 1.24.0
  • minitest ~> 5.10
  • redcarpet ~> 3.0
  • simplecov ~> 0.9
  • yard ~> 0.9
  • Eigenaren:

    Pushed by:

    Authors:

    • Google LLC

    SHA 256 checksum:

    8c7cbe931f7dcbe5749de5d4e609bcbff81b4f935c6acb676c48f04c64c92370

    Total downloads 443.916

    Voor deze versie 4.364

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.4

    Links: